View Issue Details

IDProjectCategoryView StatusLast Update
0000312FreeCADFeaturepublic2011-09-17 13:59
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.12 
Summary0000312: make Draft objects subclasses of Part2D objects
Descriptionmake Draft objects subclasses of Part2D objects
TagsNo tags attached.

Relationships

parent of 0000293 closedyorik make Draft objects usable with PartDesign 

Activities

yorik

2011-04-15 20:55

administrator   ~0000790

done in r4416

Issue History

Date Modified Username Field Change
2011-03-16 20:03 yorik New Issue
2011-03-16 20:03 yorik Status new => assigned
2011-03-16 20:03 yorik Assigned To => yorik
2011-03-16 21:40 yorik Relationship added parent of 0000293
2011-04-15 20:55 yorik Note Added: 0000790
2011-04-15 20:55 yorik Status assigned => closed
2011-04-15 20:55 yorik Resolution open => fixed
2011-04-15 20:55 yorik Fixed in Version => trunk
2011-09-17 13:59 yorik Status closed => feedback
2011-09-17 13:59 yorik Resolution fixed => reopened
2011-09-17 13:59 yorik Status feedback => closed
2011-09-17 13:59 yorik Resolution reopened => fixed
2011-09-17 13:59 yorik Fixed in Version trunk => 0.12